PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE

category | PHPExcel
package | PHPExcel_Shared_Escher
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Get the BLIP

    getBlip() : \PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip

### Returns

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip`

## Get the BLIP type

    getBlipType() : int

### Returns

`int`

## Set the BLIP

    setBlip(\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip $blip)

### Parameters

#### $blip

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip`

## Set the BLIP type

    setBlipType(int $blipType)

### Parameters

#### $blipType

`int`

## Set parent BLIP Store Entry Container

    setParent(\PHPExcel_Shared_Escher_DggContainer_BstoreContainer $parent)

### Parameters

#### $parent

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer`

### Properties

##

    $_blip : \PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE_Blip

##

    $_blipType : int

##

    $_parent : \PHPExcel_Shared_Escher_DggContainer_BstoreContainer

### Constants

## BLIPTYPE_CMYKJPEG

    BLIPTYPE_CMYKJPEG

## BLIPTYPE_DIB

    BLIPTYPE_DIB

## BLIPTYPE_EMF

    BLIPTYPE_EMF

## BLIPTYPE_ERROR

    BLIPTYPE_ERROR

## BLIPTYPE_JPEG

    BLIPTYPE_JPEG

## BLIPTYPE_PICT

    BLIPTYPE_PICT

## BLIPTYPE_PNG

    BLIPTYPE_PNG

## BLIPTYPE_TIFF

    BLIPTYPE_TIFF

## BLIPTYPE_UNKNOWN

    BLIPTYPE_UNKNOWN

## BLIPTYPE_WMF

    BLIPTYPE_WMF